Bug 151875 - Strange print options for HP LaserJet 4MV.
Strange print options for HP LaserJet 4MV.
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-03-23 00:16 EST by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-11 06:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2005-03-23 00:16:13 EST
Description of problem:

Trying to set up a HP LaserJet 4MV to print to A3 size paper I've become a
little bemused about some of the options avaiable.

A little configuration stuff first.

It's printing using the JetDirect protocol and having selected HP as the printer
manufacturer, I've selected the LaserJet 4V/4MV driver which uses the
omni-compiled driver (the only option).

In the driver options tab there's a couple of things that could use some work.

The HP LJ 4MV is capable of printing A3, but there is not A3 paper size listed.

Also, under media source 4 trays are listed in this order "Tray, Rear Tray, Tray
, Tray".  Interestingly, the default selected when the printer is set up is
'Rear Tray' but printed pages actually come from the additional tray and there
isn't any obvious rear tray.

A basic LJ4MV seems to come with the following trays:

1. A basic tray the would hold 200 sheets.  (In my case, the tray is labeled A3
 (and will also take 11 x 17) which makes me think an A4 option (and letter)
must also be available.

2. A front tray for quick loading of 'alternative' media (up to A3).

There's also an option for an additional tray (called the lower cassette) that
can take any paper size up to A3 (including A4, letter, legal and 11x17)

It would be great if the driver would accurately reflect these options, and if
the selection of a tray type would actually cause that tray to be used, but I'm
not too sure how well cups can do this.
Comment 1 Tim Waugh 2005-03-23 03:54:44 EST
The Omni driver will now not be shipped in FC4.  Does selecting the HP LaserJet
4V model (and hpijs driver) work with that model?
Comment 2 Tim Waugh 2005-09-09 10:01:04 EDT
No feedback; taking it that the hpijs driver works fine then.
Comment 3 Rodd Clarkson 2005-09-09 18:32:21 EDT
Sorry Tim.  Got distracted and don't have access to the printer any more.

For what it's worth, there's not even a LaserJet 4MV listing any more.  There's
a 4M and a 4V. but no 4MV (which is what the printer was).

Note You need to log in before you can comment on or make changes to this bug.